| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK2
GTK2.Gnome2Client

Methods
create()
disconnect()
flush()
get_config_prefix()
get_desktop_id()
get_flags()
get_global_config_prefix()
get_id()
get_previous_id()
request_phase_2()
request_save()
save_any_dialog()
save_error_dialog()
set_clone_command()
set_current_directory()
set_discard_command()
set_environment()
set_global_config_prefix()
set_priority()
set_resign_command()
set_restart_command()
set_restart_style()
set_shutdown_command()

GTK2.Gnome2CanvasWidget | GTK2.Gnome2Client()->create()

# Class GTK2.Gnome2Client

Inherit Object

  inherit GTK2.Object : Object